JRuby 0.9.1 integrado en JSR-223

A. Sundararajan  acaba de anunciar que la nueva versión de JRuby 0.9.1 (motor de script Ruby en JAVA), ya es compatible con JSR 223, es decir con el motor de scripts disponible en scripting.dev.java.net. Interesante ver ya la inmensa lista de lenguajes de scripts disponibles.

Más información:
Comentarios:

hughgfjkgfujgkjgf

Enviado por 免费电影 en agosto 11, 2007 a las 03:47 PM PDT #

Enviar un comentario:
  • Sintaxis HTML: Deshabilitado
About

sharps

Search

Archives
« abril 2014
lunmarmiéjueviesábdom
 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
    
       
Hoy